WordPress.org

Plugin Directory

OpenHook

Add customizations to any hook in WordPress and any hook-enabled theme or plugin from within your admin panel! Wanna play hooky?

Requires: 4.1 or higher
Compatible up to: 4.1.6
Last Updated: 2015-3-13
Active Installs: 20,000+

Ratings

4.2 out of 5 stars

Support

1 of 1 support threads in the last two months have been resolved.

Got something to say? Need help?

Compatibility

+
=
Not enough data

0 people say it works.
0 people say it's broken.

100,2,2
100,2,2
100,2,2
100,5,5 100,1,1
100,3,3 0,1,0 100,5,5
100,4,4
67,12,8
100,3,3
100,5,5
100,1,1
100,1,1
100,1,1
0,1,0
100,3,3 40,5,2 100,1,1 100,1,1 30,10,3 100,1,1 25,4,1
0,1,0 100,1,1
100,1,1 100,1,1 100,1,1 100,1,1
100,1,1 100,1,1
100,2,2
0,1,0
100,1,1 100,1,1
100,1,1 100,1,1 100,1,1